html {
	font-size:62.5%;
	color:#333;
}

body {
	background-color:#555;
	font-size:1.3em;
	font-family:"ubuntu", sans-serif;
}

h1 {
    font-size: 3em;
    color: #8E946D;
}

h2 {
	font-size:2em;
	color:#97B800;
}
h3 {
	font-size:1.8em;
}

a, a:link, a:visited, a:active, a:focus {
  color: #217867;
  text-decoration:none;
}

a, a:link, a:visited, a:active, a:focus, a img, a img:focus{
	outline:none;
  	outline-style:none;
  	border:none;
}


dt {
    clear: both;
    float: left;
    margin-bottom: 8px;
    width: 6em;
    font-weight:bold;
}

dd {
	margin-bottom:10px;
}

fieldset {
    border:none;
    margin-bottom: 1em;
    padding:0;
}

fieldset > legend {
    font-size: 1.5em;
    font-weight: bold;
    margin: 1em 0;
    padding: 0;
}
	
fieldset > h3 {margin:0;}

* {
 -webkit-box-sizing:border-box;
	-moz-box-sizing:border-box;
	  -o-box-sizing:border-box;
	     box-sizing:border-box;
	
}

/*****Layout******/

/* 1em = 10px. this should stay a global value */
body {
	margin:0;
	padding:0;
}

.row {
	width:100%;
	padding:0;
	margin:0;
	display:table;
	content:"";
	clear:both;
}
.row-inner {
    margin: 0 auto;
    max-width: 1024px;
    min-width: 290px;
    padding: 0 2em;
}

.header-site {
	padding:1em 0;
}

.info-panel {
    display: block;
    float: left;
    margin: 0;
    width: 40%;
}

.beanbag-holder {
    display: block;
    float: right;
    margin-bottom: -10%;
    margin-top: -8%;
    position: relative;
    width: 60%;
}

.footer-site {
	padding:1em 0;
}

/*****Header******/

.header-site > .row-inner {
	margin-bottom:0;
}

.site-title {
    display: block;
    margin: 0;
    position: relative;
    z-index: 1;
}

.ribbon,
.ribbon > a {
	position:absolute;
	display:block;
	right:0;
	top:0;
	width:130px;
	height:134px;
}
.ribbon a {
	background-image:url(/images/ribbon-fs8.png);
}

/*****Content******/

.row.content {
	background-color:#fff;
	padding-bottom:1em;
}

.content.newbean.page.row {
    text-align: center;
}

.row.content > .row-inner {
    min-height: 15em;
    display: table;
    position: relative;
    width:100%;
    text-align: center;
}
    
a.button.newbeanbag.centre {
    text-align: center;
    display: inline-block;
}

span.connector {
    background-image: url("/images/connecting-line-fs8.png");
    background-repeat: no-repeat;
    background-size: 100% auto;
    display: table;
    height: 200%;
    position: absolute;
    right: 0;
    top: 3em;
    width: 100%;
}

.leadin {
    font-size:1.3em;
    color:#666;
}

.page-title {
    color: #88AA00;
    margin-top: 1em;
    text-align:center;
}

.page-title > span {
    color: #8E946D;
    font-size: 0.8em;
    font-weight: normal!important;
}

.block h2:first-child {
	margin-top:0;
}

a.button, .button {
    background: none repeat scroll 0 0 #88AA00;
    border: medium none;
    color: #FFFFFF;
    cursor: pointer;
    display: inline-block;
    font-size: 1.5em;
    font-weight: normal;
    margin-bottom: 0.5em;
    padding: 0.5em 1em;
}

/*****Info panel******/

.sub-header {
    font-size:3em;
    margin-bottom:0.4em;
    margin-top:0.4em;
    color:#88AA00;
}

.block.question {
    padding: 2em 2em 2em 0;
    margin-right:3em;
}

.intro {
    font-size:1.2em;
    color:#888888;
}

.question-description {
    list-style: none outside none;
    padding: 0;
    margin-bottom:2em;
}

.question-description li {
    color: #555555;
    font-size: 1.2em;
    font-weight: normal;
    margin-bottom: 0.8em;
    padding-left: 3em;
    position: relative;
}

.question-description li span {
    color: #888888;
    font-size: 1.5em;
    font-weight: bold;
    left: 0;
    position: absolute;
    top: -0.18em;
}

.beanbag-user-actions {
    display: inline;
    font-size: 0.8em;
    position: relative;
}

#search-box {
    border: 3px solid #88AA00;
    padding: 0.6em 0.5em;
    width: 100%;
}

.button-search {
    display: block;
    height: 1.05em;
    position: absolute;
    right: 0.5em;
    top: -2px;
    width: 1em;
}


.button-search {
    background: url("/images/search-icon-fs8.png") repeat scroll 0 0 / 100% auto rgba(0, 0, 0, 0);
    border: medium none;
    cursor: pointer;
    text-indent: -9999px;
}


.beanbag-user-actions .button {
    display: block;
    padding-right:1em;
    width:100%;
}

.add-beanbag .button {
	background-color:#D45500;
}

.add-beanbag, .view-beanbag {
    display: block;
    float: left;
    width: 50%;
}

.add-beanbag {
	padding-right:2px;
}

.view-beanbag {
	padding-left:2px;
}

.button {
	display:block;
	
}

.button:hover {
    background-color:#888888;
}


.beanbag-user-actions .search-beanbag {
	display:table-cell;
	width:50%;
}


.download-data {
    float: left;
    font-size: 0.6em;
    padding: 0.2em;
    width: 50%;
}

.download-data > .button:after {
    border: medium none;
    content: "";
}

.button.download-data {
    padding-right: 0;
    background-color:#D45500;
}


/*****Beanbag Placeholder******/

.beanbag-placeholder {
	display:block;
	position: relative;
	width:100%;
	height: 0;
    padding: 100% 0 0 0;
	background-image:url(/images/beanbag-holder-image.png);
	background-size:100%;
}

.beanbag-placeholder > a {
    display: block;
    height: 0;
    left: 0;
    padding: 100% 0;
    position: absolute;
    text-indent: -99999px;
    top: 0;
    width: 100%;
}

/*****Add new beanbag******/

#form-add-beanbag label {
    display: block;
    margin-bottom: 0.25em;
}

.fieldset-add-beans {
	text-align:center;
}

.enter-bean {
    display: inline-block;
    font-size: 10em;
    height: 1em;
    margin: 0;
    overflow: hidden;
    position: relative;
    width: 1em;
    margin:0.05em;
}

.enter-bean .icon-bean1 {
    position: relative;
    top: -0.18em;
    color:#97B800;
}


.enter-bean .bean.input {
    background: none repeat scroll 0 0 rgba(255, 255, 255, 0.7);
    border: medium none;
    border-radius: 0.5em;
    -webkit-border-radius: 0.5em;
    -moz-border-radius: 0.5em;
    -o-border-radius: 0.5em;
    color: #333;
    display: block;
    font-size: 0.12em;
    font-family: 'Roboto Slab', serif;
    left: 15%;
    padding: 0.5em;
    font-weight:bold;
    position: absolute;
    text-align: center;
    top: 4em;
    width: 70%;
}

.enter-bean.icon-bean {
    position: relative;
    height: auto;
    width: 2em;
}

.enter-bean > .bean {
    white-space: normal;
    vertical-align: top;
    color:#97b800;
}

.beanbagname {
    display: block;
    font-size: 1.2em;
    margin:0;
}

.input-beanbag-name {
    border: 3px solid #BBBBBB;
    font-size: 0.5em;
    margin: 1em;
    padding: 0.25em 0.5em;
    width: 50%;
}

#form-add-beanbag #btnSubmit {
	font-size:1.5em;
	display:inline;
}

/*****View beans******/

.beanbaglist.content {
	background-color:#fff;
}

.beanbaglist .intro {text-align:center;line-height:1.3em;}
.beanbaglist .intro a {clear:both; text-align:center;display:block;}

.page-title .question {
    color: #555555;
    font-size: 0.8em;
    font-weight: normal;
}

.question > .button {
    font-size: 0.7em;
    margin-left: 1em;
    padding: 0.5em 1em;
    position: relative;
    right: 0;
}

.button:hover {
	background-color:#217867;
}


.beanbag-item {
    background-color: #FFFFFF;
    -moz-border-radius:50%;
    -o-border-radius:50%;
    -webkit-border-radius:50%;
    border-radius: 50%;
    display: block;
    float: left;
    text-align: center;
    width: 100%;
    position:relative;
    padding:8em 5em;
    box-shadow: inset 0 0 15px rgba(0,0,0,0.3);
    margin:0.5em 0;
}

.beanbag-title {
    color: #333;
    font-weight: normal;
    margin: 0 auto;
    font-family: 'Roboto Slab', serif;
    font-size:1.5em;
    width: 50%;
    
}

h3.bag-score {
    margin-top: 0;
}

.score-title {
    clear: both;
    color: #999;
    display: block;
    font-size: 0.8em;
    margin-top: 0.2em;
    font-weight: normal;
}
.score {
	margin:0 0.25em;
	color:#999;
	font-size:3em;
	font-family:font-family: 'Roboto Slab', serif;
}

.tweet {
    position:relative;
    display:inline-block;
    text-align:center;
}

.tweet > img {
    clear: both;
    display: block;
    left: -3em;
    position: absolute;
    top: -0.2em;
}

.beans-list {
    list-style:none;
    list-style-image:none;
}

.bean-item {
    display: inline-block;
    white-space:nowrap;
    vertical-align: top;
    transform: scale(1);
    transition:scale, 0.5s, ease;
    z-index: 10;
}

.bean-item:hover {
    transform: scale(1.1);
}

.icon-bean {
    display:inline-block;
    white-space:nowrap;
    vertical-align:middle;
    padding:5px 2px;
}

.icon-bean > .bean {
    white-space:normal;
    vertical-align:top;
}

a.bean-link {
    color:#333;
    position:relative;
}

a.bean-link > .bean {
    text-shadow: 0 0 10px rgba(0,0,0,0.3);
}

.bean-name {
    position: absolute;
    color: white;
    left: 0;
    width: 100%;
    height: 100%;
    bottom: 0;
    right: 0;
    font-size: 0.22em;
    padding-top: 1.8em;
    font-family: 'Roboto Slab', serif;
}

.bean-count {
    position: absolute;
    color: white;
    font-size: 0.2em;
    bottom: 0.45em;
    width: 100%;
    text-align: center;
    display: block;
    text-indent: 0.2em;
    font-family: 'Roboto Condensed', sans-serif;
}

a.bean-link[data="Health"],
a.bean-link[data="Death"],
a.bean-link[data="Life"],
a.bean-link[data="Mind"]{
   color:#D40000;
}

a.bean-link[data="Family"],
a.bean-link[data="Children"],
a.bean-link[datae="Daddy"],
a.bean-link[data="Daughter"],
a.bean-link[data="My daughter"],
a.bean-link[data="Grandchildren"],
a.bean-link[data="Sister"],
a.bean-link[data="Dad"],
a.bean-link[data="Brother"],
a.bean-link[data="Mum"],
a.bean-link[data="Wife"],
a.bean-link[data="Mum and dad"],
a.bean-link[data="Son"],
a.bean-link[data="God"]{
   color:#97B800;
}

a.bean-link[data="Fun"],
a.bean-link[data="Laughing"],
a.bean-link[data="Laughter"]
 {
   color:#EFB61D;
}

a.bean-link[data="Freedom"],
a.bean-link[data="Time"],
a.bean-link[data="Future"],
a.bean-link[data="Control"],
a.bean-link[data="Balance"]
{
	color:#00CFB7;
}

a.bean-link[data="Friends"],
a.bean-link[data="Friendship"],
a.bean-link[data="People"],
a.bean-link[data="Connection"] {
   color:#217867;
}

a.bean-link[data="Learning"],
a.bean-link[data="Books"],
a.bean-link[data="Education"],
a.bean-link[data="Studying"],
a.bean-link[data="Science"],
a.bean-link[data="Knowledge"],
a.bean-link[data="Technology"],
a.bean-link[data="Games"],
a.bean-link[data="Words"],
a.bean-link[data="Internet"],
a.bean-link[data="Money"]{
   color:#53BF94;
}

a.bean-link[data="Food"],
a.bean-link[data="Chocolate"],
a.bean-link[data="Health food"],
a.bean-link[data="Wine"],
a.bean-link[data="Sleep"],
a.bean-link[data="Walking"],
a.bean-link[data="Water"],
a.bean-link[data="Tea"] {
   color:#FF7A0F;
}

a.bean-link[data="Love"],
a.bean-link[data="Sex"],
a.bean-link[data="Passion"]{
   color:red;
}

a.bean-link[data="Music"],
a.bean-link[data="Dancing"],
a.bean-link[data="Creativity"],
a.bean-link[data="Stories"],
a.bean-link[data="Art"],
a.bean-link[data="Writing"]{
   color:#4F5C7F;
}

a.bean-link[data="Nature"],
a.bean-link[data="Travel"],
a.bean-link[data="Cats"]{
   color:#64AF57;
}

a.bean-link[data="Home"],
a.bean-link[data="School"]
 {
   color:#9F597D;
}

a.bean-link[data="Peace"],
a.bean-link[data="Equality"],
a.bean-link[data="Security"],
a.bean-link[data="Safety"],
a.bean-link[data="Honesty"],
a.bean-link[data="Understanding"] {
   color:#8F7D7D;
}


a.bean-link[data="Happiness"],
a.bean-link[data="Happy"],
a.bean-link[data="Hope"],
a.bean-link[data="Empathy"],
a.bean-link[data="Joy"]{
   color:#FF0064;
}

a.bean-link[data="Sunshine"],
a.bean-link[data="Sun"] {
   color:#D4AA00;
}

a.bean-link[data="Work"],
a.bean-link[data="Career"],
a.bean-link[data="Job"],
a.bean-link[data="Purpose"]{
	color:#5F1D45;
}


a.bean-link:hover {
	color:#8E946D;
}


/*****Footer******/

.footer-site {
	display:block;
	min-height:15em;
}

.nav-footer {
    display: block;
    position: relative;
}

.nav-footer a {
    color: #C6DA6A;
    padding: 0.5em;
}

@media (max-width: 650px) {
    .site-title {
        width:100%;
        text-align:center;
    }
    .logo {
        width: 100%;
        max-width: 250px;
    }
    .info-panel {
        width:100%;
    }
    .block.question{
        padding:3em;
        margin-right:0;
    }
    
    .add-beanbag, 
    .view-beanbag {
        width: 100%;
        padding:0;
    }

    .beanbag-holder {
        margin-bottom: 2em;
        margin-top: 2em;
        width: 100%;
    }
    span.connector {
        display:none;
    }
    .row-inner {
        padding:0;
    }
    .beanbag-item {
        font-size:0.85em;
        padding:5em 3em 10em;
    }
    .bag-score {
        padding: 0 5em;
    }
    .bean-name {
        padding-top:1.5em;
    }
    .bean-count {
        bottom:0.3em;
    }
    
    
}


